<?php get_header(); ?>

	<div id="left_content">

  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="image" id="post-<?php the_ID(); ?>">
			<h1><?php the_title(); ?></h1>
			<div class="entry">
				<p class="attachment"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></p>

				<div class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); // this is the "caption" ?></div>

				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>


				<div class="navigation">
					<div class="alignleft"><?php previous_image_link($size = '0', $text = 'Previous Image'); ?></div>
					<div class="alignright"><?php next_image_link($size = '0', $text = 'Next Image'); ?></div>
				</div>

			</div>

		
<div class="clearer"></div>
	<?php comments_template(); ?>
</div><!-- image -->
	<?php endwhile; else: ?>

		<p>Sorry, no attachments matched your criteria.</p>

<?php endif; ?>

	</div>
	
<?php get_sidebar(); ?>

<?php get_footer(); ?>
