<?php get_header(); ?>


<div id="left_content">
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
		
			<div class="home_post">
				<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			   	 	<div class="post_date">
			   	 		<div class="post_date_day"><?php the_time('j') ?></div>
			   	 		<div class="post_date_month"><?php the_time('M') ?></div>
			   	 	</div>
			   	 	<h1><a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
			   	 	<div class="author"><i>posted by:</i> <div class="author_pink"><?php the_author() ?></div></div>
			   	 	<div class="entry">
			   	 		<?php the_content('MORE'); ?>
			   	 	</div>
			   	 	<p class="postmetadata">
						<?php the_tags('TAGS: ', ', ', '<br />'); ?><br /> 
						CATEGORIES: <?php the_category(', ') ?> <?php edit_post_link('Edit', ''); ?><br /><br />
						COMMENTS: <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
			   	 </div>
				<img src="img/post_hr.gif" alt="hr" />
			</div>
			
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php get_search_form(); ?>


	<?php endif; ?>
		
</div><!-- #left_content -->
<?php get_sidebar(); ?>
	


<?php get_footer(); ?>

