<?php get_header(); ?>

	<div id="left_content">

	<?php if (have_posts()) : ?>
<div class="single_post search_results">
		<h1 class="pagetitle">Search Results</h1>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?>>
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				

				<p class="postmetadata">
					<?php the_tags('TAGS: ', ', ', '<br />'); ?><br /> 
					CATEGORIES: <?php the_category(', ') ?> <?php edit_post_link('Edit', ''); ?><br /><br />
					COMMENTS: <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
			</div>

		<?php endwhile; ?>
		<div class="clearer"></div>
		<div class="search_navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>
</div>
	<?php else : ?>
		<div class="not_found">
		<h3>No posts found. Try a different search?</h3>
		<?php get_search_form(); ?>
		</div>
	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
